body {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #000080;
	font-family: Tahoma;
	font-size: 2;

}
Body {
	scrollbar-face-color: #0746b8;
	scrollbar-shadow-color: #666666;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-3dlight-color: #333333;
	scrollbar-darkshadow-color: #999999;
	scrollbar-track-color: #cccccc;
	scrollbar-arrow-color: #FFFFFF;

}
td {
	color: #333333;
	text-decoration: none;
	font-size: 0pt;

}
.table td { font-size: 11pt; }
#sendmeupdates { font-size: 11pt; }
.link_top { margin-top: -2px; }
.top_table { margin-bottom: 1px; }
.logo_footer {
	height: 47px;
	margin-top: -2px;

}
a:link {
	color: #0033ff;
	text-decoration: none;

}
a:active {
	color: #0033ff;
	text-decoration: none;

}
a:visited {
	color: #0033ff;
	text-decoration: none;

}
a:hover {
	color: #0033ff;
	text-decoration: underline;
	background: none;

}
.fn {
	color: #0033ff;
	font-size: 9pt;

}
.fn:hover { text-decoration: underline; }
.nav {
	color: #000000;
	text-decoration: none;
	line-height: 23px;
	font-family: "Arial", "Helvetica", "Verdana", "sans-serif";
	font-size: 9pt;

}
.nav a:link {
	color: #000000;
	text-decoration: none;
	background: none ;

}
.nav a:active {
	color: #000000;
	text-decoration: none;
	font-weight: none;
	background: none;

}
.nav a:visited {
	color: #000000;
	text-decoration: none;
	background: none ;

}
.nav a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: none;
	background: none;

}
.top {
	color: #ffffff;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "Verdana", "sans-serif";
	font-size: 10pt;

}
#top {
	color: #ffffff;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "Verdana", "sans-serif";
	font-size: 5pt;
	float: left;

}
#top a:hover {
	font-size: 11pt;
	text-decoration: none;
	font-weight: bold;

}
.top a:link {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background: none;

}
.top a:active {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background: none;

}
.top a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background: none;

}
.top a:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background: none;
	font-size: 11pt;

}
.foot {
	color: #666666;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "Verdana", "sans-serif";
	font-size: 9pt;

}
.foot a:link {
	color: #666666;
	text-decoration: none;
	background: none;

}
.foot a:active {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	background: none;

}
.foot a:visited {
	color: #666666;
	text-decoration: none;
	background: none;

}
.foot a:hover {
	color: #666666;
	text-decoration: underline;
	font-weight: none;
	background: none;

}
.nav2 {
	color: #000000;
	text-decoration: none;
	line-height: 19px;
	font-family: "Arial", "Helvetica", "Verdana", "sans-serif";
	font-size: 9pt;

}
.nav2 a:link {
	color: #000000;
	text-decoration: none;
	background: none ;

}
.nav2 a:active {
	color: #000000;
	text-decoration: none;
	font-weight: none;
	background: none;

}
.nav2 a:visited {
	color: #000000;
	text-decoration: none;
	background: none ;

}
.nav2 a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: none;
	background: none;

}
.mainlevel {
	display: block;
	border-bottom: 1px solid #00006b;
	width: 140px;
	height: 20px;
	padding-top: 8px;
	padding-bottom: 3px;
	padding-left: 16px;
	margin-left: 0px;
	background-image: url('/images/menu_back.png');

}
a.mainlevel:link, a.mainlevel:visited {
	text-decoration: none;
	color: #00006b;

}
a.mainlevel:hover {
	background: #00006b;
	text-decoration: none;
	color: #FFFFFF;

}
.sublevel {
	font-size: 10px;
	margin-left: 5px;

}
r {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	background: none;

}
.info_bottom { margin-bottom: -4px; }
.featureprod {
	margin-top: -52px;
	color: #0033ff;

}
#featuredproducts {
	margin-top: 2px;
	background: #fff;
	margin-left: 4px;

}
.top1 {
	font-size: 7px;
	float: left;

}
.MsoNormal {
	margin-top: 0px;
	height: 45px;
	float: left;

}
.Descri_data {
	padding-left: 45px;
	width: 250px;
	margin-top: 6px;
	position: absolute;

}
.tdhead { background-image: url('/images/stationery_44.jpg'); }
#table41 { background-image: url('/images/stationery_43.jpg'); }
#content p { font-size: 9pt; }
.url_name {
	font-size: 9pt;
	text-align: left;

}
.ie #top1 {
	color: #ffffff;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "Verdana", "sans-serif";
	font-size: 0px;
	height: 24px;
	margin-top: -10px;
	float: left;

}
#top1 {
	color: #ffffff;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "Verdana", "sans-serif";
	font-size: 0px;
	height: 10px !important;
	margin-top: 3px;
	float: left;

}
.left_facebook { margin-top: -11px; }
.left_newsletter { margin-top: -23px; }
.left_free_delivery { margin-top: -23px; }
#SearchKeyword {
	width: 131px;
	vertical-align: middle;

}
.head_mini_cart {
	margin-top: -9px;
	font-family: "Arial", "Helvetica", "Verdana", "sans-serif";
	font-size: 9pt;

}
.ie .head_mini_cart { margin-left: -70px; }
.link_top { margin-top: -2px; }
.search_img { margin-top: 1px; }
.ie .header_search {
	margin-left: 7px;
	margin-top: 0px;

}
.ie .Descri_data { margin-left: -45px; }
.ie .left_facebook { margin-top: -11px; }
.left_category { margin-bottom: -2px; }
.right_info { margin-bottom: -2px; }
.left_search {
	margin-bottom: -3px;
	margin-top: -12px;

}
.header_search {
	color: #000000;
	background-Color: #FFFFFF;
	float: left;
	margin-left: 8px;
	margin-top: 2px;
	position: relative;

}
.search_head_title {
	font-size: 9pt;
	font-family: "Arial", "Helvetica", "Verdana", "sans-serif";

}
.quick_search_right { margin-bottom: -15px; }
.ie .quick_search_right { margin-bottom: -15px; }
.quick_search_inner { margin-bottom: -9px; }
.ie .quick_search_inner { margin-bottom: -10px; }
.ie .logo_footer { margin-top: -3px; }
.ie .left_category { margin-bottom: -3px; }
.testimonials { margin-top: -23px; }
.ie .search_img { margin-top: -1px; }
#table12 { margin-top: 3px; }
#table13 { margin-top: 2px; }
.ie #table13 { margin-top: 3px; }
.ie #ezi-minicart { margin-right: 45px; }
#carttable th { font-size: 9pt; }
#cartcontent { font-size: 9pt; }
